@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: url('./light/roboto-light.woff2') format('woff2'),
    url('./light/roboto-light.woff') format('woff');
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: url('./regular/roboto_regular.woff2') format('woff2'),
    url('./regular/roboto_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: url('./medium/roboto_medium.woff2') format('woff2'),
    url('./medium/roboto_medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: url('./bold/roboto_bold.woff2') format('woff2'),
    url('./bold/roboto_bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    font-display: swap;
    src: url('./black/roboto_black.woff2') format('woff2'),
         url('./black/roboto_black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}